
#menu0{
margin:auto;
padding: 0px;
width: 1100px;
height: 55px;

}

/* Es para que no despliegue las opciones de cada título de entrada, los ul dependientes del primer ul, se muestran cerrados */
nav ul ul{
display:none;

}

#menu0 nav {
	position:relative;
	overflow:visible;
}

/* Son las cabeceras para que muestren su contenido en en block cuando se seleccionan*/
nav ul li:hover > ul {
display:block;
}

/* Es todo el menú y su seteo general */
nav ul{
font-family:Arial;
font-size: 12px;
background: white;
border-style: solid;
border: 1px black;
padding: 0px 0px;
list-style: none;  /* hace que la lista no tenga puntos adelante */
display: inline-table; /* hace que despliegue en forma horizontal, y luego vertical */
position: relative;
}

/* Se inserta despues del primer nav li */
nav ul:after{
content: "";
clear: both;
display: block;

}

/* Se refiere a las cabeceras para que estén una al aldo de la otra */
nav ul li{
float: left;
position:relative;
}



nav > ul  > li{
background-image: url('/images/caja_menu2.jpg');
background-repeat: no-repeat;
width: 137px;
height: 20px;
}

/* background de las opciones, de todas, cuando se pasa el mouse por arriba */
nav ul:first-child  > li:hover{
background-image: url('/images/caja_menu.jpg');
background-repeat: no-repeat;
width: 137px;
height: 50px;
font-weight: bold;
color: red;
}

/* Color de la letra de las opciones de las listas desplegables cuando se pasa el mouse por arriba */
nav ul li:hover{
color: white;
}

/* Formato de cabeceras */
nav ul li a{
display: block;
padding: 0px 30px;
color: #777;
text-decoration: none;
font-family: Arial;
font-size: 12px;
text-transform: uppercase;
text-align: center;
}

/* background de la lista desplegable */
nav ul ul{
background: #FFF;
Opacity: .95;
border-bottom: 1px solid #CCC;
border-right: 1px solid #CCC;
border-left: 1px solid #CCC;
padding: 0;
position: absolute;
z-index: 10;
margin-left: 4px;
margin-top: 5px;

}

/* es para que la lista aparezca justo debajo de la cabecera */
nav ul ul li{
float: none;
position: relative;
}

/* Color y formato de una opción desplegable */
nav ul ul li a{
padding: 3px 10px;
color: #666;
font-family: Arial;
font-size: 11px;
text-transform: uppercase;
text-align: center;
line-height: 120%;
width: 110px;
}

/* Background de cuando elijo una opcion desplegable */
nav ul ul li a:hover{
background: #999;
color: white;
}

/* Si hubiere un tercer nivel de menu */
nav ul ul ul{
position: absolute;
left: 100%;
top: 0%;
}